import handleGetNeedPrevent from "./handleGetNeedPrevent";
import lastOpenedGroupFunc from "./getLastOpenedGroup";
import handleCloseLastOpenedGroup from "./handleCloseLastOpenedGroup";
import removeClose from "./removeClose";
export default function documentClickHandler1(e) {
  const needPrevent = handleGetNeedPrevent(e);

  if (needPrevent) {
    removeClose(e);
    let data = lastOpenedGroupFunc();
    handleCloseLastOpenedGroup(data);
  }
}